@font-face {
	font-family: "Noto Sans";
	font-weight: 400;
	src: url(https://4pawsavenue.com/fonts-paws/NotoSans-Regular.woff2);
}
@font-face {
	font-family: "Noto Sans";
	font-weight: 600;
	src: url(https://4pawsavenue.com/fonts-paws/NotoSans-Bold.woff2);
}
@font-face {
	font-family: "Noto Sans";
	font-weight: 700;
	src: url(https://4pawsavenue.com/fonts-paws/NotoSans-Black.woff2);
}
@font-face {
	font-family: "Fraiche";
	font-weight: 400;
	src: url(https://4pawsavenue.com/fonts-paws/Fraiche-Regular.woff2);
}
@font-face {
	font-family: "Fraiche";
	font-weight: 300;
	src: url(https://4pawsavenue.com/fonts-paws/Fraiche-MediumLight.woff2);
}